Subject: Re: [TR] Kiss of the Cuckoo

From: "Andrew S. Mace" <[email-masked]>
Date: Wed, 8 Apr 2015 19:01:27 -0400

--===============4398622872111389173==
	boundary="----=_Part_319732_2019694867.1428534087689"

------=_Part_319732_2019694867.1428534087689
Content-Transfer-Encoding: 7bit

 I also have never hit a deer with a car...but I did once have a deer hit me. It was my Ford Explorer, and the deer tried to "t-bone" the driver's side door. Said deer failed to do any damage to the Explorer, although it did make contact. ;)

--Andy Mace

*Mrs Irrelevant: Oh, is it a jet?
*Man: Well, no ... It's not so much of a jet, it's more your, er, Triumph Herald engine with wings.
-- Cut-price Airlines Sketch, Monty Python's Flying Circus (22)

Triumph 10 / Herald / Sports 6 vehicle consultant, The Vintage Triumph Register: http://www.vtr.org

Check out the North American Triumph Sports 6 (Vitesse 6) and Triumph Herald Database: http://triumph-herald.us

-----Original Message-----
From: Greg Lemon <[email-masked]>

I have never hit a deer while [email-masked]

------=_Part_319732_2019694867.1428534087689
Content-Transfer-Encoding: 7bit

<font color='black' size='3' face='Arial, Helvetica, sans-serif'>

<div> <font size="3">I also have never hit a deer with a car...but I did once have a deer hit me. It was my Ford Explorer, and the deer tried to "t-bone" the driver's side door. Said deer failed to do any damage to the Explorer, although it did make contact. ;)</font><br>

</div>

<div> <br>

</div>

<div style="clear:both"><font color="black" face="arial" size="2">--Andy Mace<br>

<br>

*Mrs Irrelevant: Oh, is it a jet?<br>

*Man: Well, no ... It's not so much of a jet, it's more your, er, Triumph Herald engine with wings.<br>

-- Cut-price Airlines Sketch, Monty Python's Flying Circus (22)<br>

<br>

Triumph 10 / Herald / Sports 6 vehicle consultant, The Vintage Triumph Register: http://www.vtr.org<br>

<br>

Check out the North American Triumph Sports 6 (Vitesse 6) and Triumph Herald Database: http://triumph-herald.us</font></div>

<div> <br>

</div>

<div> <br>

</div>

<div style="font-family:arial,helvetica;font-size:10pt;color:black">-----Original Message-----<br>

From: Greg Lemon &lt;[email-masked]&gt;<br>

<br>

<div id="AOLMsgPart_1_355b6f37-17ac-4f6a-b204-77b12a497db5" style="margin: 0px;font-family: Tahoma, Verdana, Arial, Sans-Serif;font-size: 12px;color: #000;background-color: #fff;">

<pre style="font-size: 9pt;"><tt>
I have never hit a deer while driving<a href="http://autox.team.net/mailman/options/triumphs/[email-masked]" target="_blank">[email-masked]</a>
</tt></pre>
</div>

 <!-- end of AOLMsgPart_1_355b6f37-17ac-4f6a-b204-77b12a497db5 -->
</div>

</font>
------=_Part_319732_2019694867.1428534087689--

--===============4398622872111389173==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

--===============4398622872111389173==--